{
  "arch": "arm64",
  "build": "py3.9_hbe593ad_0_cpu",
  "build_number": 0,
  "depends": [
    "libcxx >=14.0.6",
    "libfaiss 1.8.0 hcb8d3e5_0_cpu",
    "numpy >=1.19,<2",
    "packaging",
    "python >=3.9,<3.10.0a0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "faiss-cpu",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1709244576409,
  "version": "1.8.0"
}